
Redmine - Feature #8523

"Notify if I'm involved" should trip if I've commented on an issue

2011-06-03 22:26 - Sebastian M

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Currently it seems notifications are only sent to submitters, assignees, and watchers.  However if someone comments on an issue, or

has been assigned it previously, it could be assumed they are 'involved' and should get a notification.

One example of this problem is that if someone is assigned an issue, and it then is reassigned to someone else, the original

assignee doesn't see any notification of this action.

Perhaps the act of commenting or being assigned should automatically make you a watcher. Then the existing notifications apply

unchanged, and you could stop them just by un-watching.

Related issues:

Is duplicate of Redmine - Feature #4347: Contributing to an issue should auto... Closed 2009-12-06

History

#1 - 2011-06-03 22:30 - Sebastian M

So I searched a bit more and found that this is essentially a duplicate of #4347. Sorry I didn't see that first.

#2 - 2011-06-04 14:22 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Duplicate

Thanks for feedback.
